MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Public Member Functions | Static Public Member Functions | Data Fields
RangeArg Struct Reference

`#include <ArgParser.hxx>`

## Public Member Functions
void | SetAll ()

## Static Public Member Functions
static constexpr RangeArg | All ()

## Data Fields
unsigned | start
unsigned | end

## Detailed Description

Definition at line 45 of file ArgParser.hxx.

## Member Function Documentation

static constexpr RangeArg RangeArg::All | ( |  | ) |
| inline static

Definition at line 53 of file ArgParser.hxx.

void RangeArg::SetAll | ( |  | ) |
| inline

Definition at line 48 of file ArgParser.hxx.

## Field Documentation

unsigned RangeArg::end

Definition at line 46 of file ArgParser.hxx.

unsigned RangeArg::start

Definition at line 46 of file ArgParser.hxx.

The documentation for this struct was generated from the following file:

- protocol/ArgParser.hxx